/*     278425 : 공백      */
.solid_line__278425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__278425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__278425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__278425__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__278425__ {height:30px;}
}

/*     278435 : 타이틀 텍스트      */
.title__278435__ {font-size:0}
.title__278435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

.title__278435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278435__.style_top p {padding-top:10px}
.title__278435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278435__.style_right p {padding-right:14px}
.title__278435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278435__.style_bottom p {padding-bottom:12px}
.title__278435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278435__.style_left p {padding-left:14px}
.title__278435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278435__.style_circle1 p {padding-left:18px}
.title__278435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278435__.style_circle2 p {padding-left:18px}
.title__278435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278435__ p {font-size:36px}
	.title__278435__.style_top p:before {width:20px}
	.title__278435__.style_right p:before {height:20px}
	.title__278435__.style_bottom p:before {width:20px}
	.title__278435__.style_left p:before {height:20px}
}

/*     278445 : 장문 텍스트      */
.textarea__278445__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__278445__ p {font-size:18px}
}

/*     278455 : 공백      */
.solid_line__278455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__278455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__278455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__278455__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__278455__ {height:30px;}
}

/*     278465 : 버튼형 타이틀      */
.button_title__278465__ {font-size:0}
.button_title__278465__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #008fd1;background:#008fd1;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;border-radius:10px 10px 0 0;
}
.button_title__278465__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__278465__ p {font-size:18px}
}

/*     278475 : 이미지      */
.img__278475__ {overflow:hidden;max-width:100%}
.img__278475__ * {box-sizing:border-box}
.img__278475__ a {display:block;vertical-align:top}
.img__278475__ img {width:px;vertical-align:top;transition:0.3s;}
.img__278475__ img:hover {transform:scale(1.05)}

/*     278485 : 타이틀 텍스트      */
.title__278485__ {font-size:0}
.title__278485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__278485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278485__.style_top p {padding-top:10px}
.title__278485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278485__.style_right p {padding-right:14px}
.title__278485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278485__.style_bottom p {padding-bottom:12px}
.title__278485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278485__.style_left p {padding-left:14px}
.title__278485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278485__.style_circle1 p {padding-left:18px}
.title__278485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278485__.style_circle2 p {padding-left:18px}
.title__278485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278485__ p {font-size:22px}
	.title__278485__.style_top p:before {width:20px}
	.title__278485__.style_right p:before {height:20px}
	.title__278485__.style_bottom p:before {width:20px}
	.title__278485__.style_left p:before {height:20px}
}

/*     278495 : 장문 텍스트      */
.textarea__278495__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
	.textarea__278495__ p {font-size:16px}
}

/*     278505 : 버튼형 타이틀      */
.button_title__278505__ {font-size:0}
.button_title__278505__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #008fd1;background:#008fd1;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;border-radius:10px 10px 0 0;
}
.button_title__278505__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__278505__ p {font-size:18px}
}

/*     278515 : 이미지      */
.img__278515__  {overflow:hidden;max-width:100%}
.img__278515__  * {box-sizing:border-box}
.img__278515__  a {display:block;vertical-align:top}
.img__278515__  img {width:px;vertical-align:top;transition:0.3s;}
.img__278515__  img:hover {transform:scale(1.05)}

/*     278525 : 타이틀 텍스트      */
.title__278525__ {font-size:0}
.title__278525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__278525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278525__.style_top p {padding-top:10px}
.title__278525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278525__.style_right p {padding-right:14px}
.title__278525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278525__.style_bottom p {padding-bottom:12px}
.title__278525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278525__.style_left p {padding-left:14px}
.title__278525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278525__.style_circle1 p {padding-left:18px}
.title__278525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278525__.style_circle2 p {padding-left:18px}
.title__278525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278525__ p {font-size:22px}
	.title__278525__.style_top p:before {width:20px}
	.title__278525__.style_right p:before {height:20px}
	.title__278525__.style_bottom p:before {width:20px}
	.title__278525__.style_left p:before {height:20px}
}

/*     278535 : 장문 텍스트      */
.textarea__278535__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
	.textarea__278535__ p {font-size:16px}
}

/*     278545 : 버튼형 타이틀      */
.button_title__278545__ {font-size:0}
.button_title__278545__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #008fd1;background:#008fd1;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;border-radius:10px 10px 0 0;
}
.button_title__278545__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__278545__ p {font-size:18px}
}

/*     278555 : 이미지      */
.img__278555__ {overflow:hidden;max-width:100%}
.img__278555__  * {box-sizing:border-box}
.img__278555__  a {display:block;vertical-align:top}
.img__278555__  img {width:px;vertical-align:top;transition:0.3s;}
.img__278555__  img:hover {transform:scale(1.05)}

/*     278565 : 타이틀 텍스트      */
.title__278565__ {font-size:0}
.title__278565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__278565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278565__.style_top p {padding-top:10px}
.title__278565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278565__.style_right p {padding-right:14px}
.title__278565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278565__.style_bottom p {padding-bottom:12px}
.title__278565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278565__.style_left p {padding-left:14px}
.title__278565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278565__.style_circle1 p {padding-left:18px}
.title__278565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278565__.style_circle2 p {padding-left:18px}
.title__278565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278565__ p {font-size:22px}
	.title__278565__.style_top p:before {width:20px}
	.title__278565__.style_right p:before {height:20px}
	.title__278565__.style_bottom p:before {width:20px}
	.title__278565__.style_left p:before {height:20px}
}

/*     278575 : 장문 텍스트      */
.textarea__278575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
	.textarea__278575__ p {font-size:16px}
}

/*     340275 : 공백      */
.solid_line__340275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__340275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__340275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__340275__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__340275__ {height:30px;}
}

